@media screen and (max-width: 1500px) {
  .banner-image-content h2,
  .banner-image-content h1 {
    font-size: 60px;
    line-height: 69px;
  }
}

@media screen and (max-width: 1400px) {
  .footer-content-item {
    padding-left: 20px;
  }
  .ourstory-section .container,
  .aboutus-sub .container {
    width: 95%;
  }
  .hero-banner .slick-slider .item-wrapper img {
    height: 900px;
  }
  .hero-banner__inner .banner-image-content {
    transform: translateY(50%);
  }
  .content-column > div {
    padding: 0 10px;
  }
}

@media screen and (max-width: 1300px) {
  .awards-homepage img {
    width: 350px;
  }
}

@media screen and (max-width: 1200px) {
  .awards-about img {
    width: 380px;
  }
  .awards-about {
    top: 55%;
    right: 15px;
  }
  .contact-section .container {
    max-width: 95%;
  }
  .contact-wrapper {
    padding: 50px;
  }
  .banner-image-content h1,
  .banner-image-content h2 {
    font-size: 50px;
    line-height: 60px;
  }
  .about-bottom-new {
    padding: 0 50px;
  }
}

@media screen and (max-width: 1170px) {
  .footer-content-item article h4 {
    font-size: 15px;
    line-height: 25px;
  }
  .footer-content-item figure {
    padding-right: 10px;
  }
  .footer_logo {
    flex-flow: row;
  }
  .nzsca_logo {
    padding-left: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .container {
    max-width: 90%;
  }
  .awards-homepage img {
    width: 300px;
  }

  .banner-image-content h1,
  .banner-image-content h2 {
    font-size: 40px;
    line-height: 45px;
  }

  .banner-image-content .header-container {
    padding-left: 100px;
  }

  .banner-image-content p {
    line-height: 25px;
  }

  .vertical-text p {
    font-size: 10px;
    letter-spacing: 5.92px;
  }
  .logo img {
    width: 200px;
  }
  .menu-list nav ul li a {
    font-size: 16px;
    padding: 0 28px;
  }
  .hero-banner .slick-slider .item-wrapper img {
    height: 700px;
    object-fit: cover;
  }

  .hero-banner__inner .awards-about img {
    width: 280px;
  }
  .top-footer .container {
    flex-flow: column;
  }
  .footer_logo {
    padding-bottom: 50px;
  }
  .top-footer {
    padding: 50px 0;
  }
  .footer-content-item article p {
    font-size: 14px;
  }
  .footer-content-item {
    padding-left: 10px;
  }

  .bottom-footer p:last-child,
  .bottom-footer p a,
  .bottom-footer p {
    font-size: 14px;
  }

  .about-bottom-new {
    padding: 0px;
  }
  .aboutus-sub .container figure {
    width: 100%;
  }
  .aboutus-sub .container article {
    width: 100%;
    padding-left: 0;
    padding-top: 40px;
  }
  .aboutus-sub.img_content_section figure {
    padding-left: 0;
    padding-top: 40px;
  }
  .aboutus-sub.img_content_section article {
    padding-top: 0;
  }
  .our-story-wrapper {
    padding: 50px 0;
  }
  .product-benefits-wrapper > div {
    width: 50%;
  }
  .contact-info.content {
    width: 100%;
    padding-bottom: 50px;
  }
  .contact-form.content {
    width: 100%;
  }
  .contact-info.content h3 {
    width: 100%;
  }
  .contact-section {
    padding: 60px 0;
  }
  .contact-section:after {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .content h2::after {height: 45px; width: 40px; right: -50px;}
  .content h2::before {height: 45px; width: 40px; left: -50px;}
  .footer-content .footer-content-item {width: 100%;}
  .footer-content .footer-content-item article {margin: 0 auto; text-align: center;}
  .footer-content-item article h4 {margin: 10px auto;}
  .container {
    max-width: 100%;
  }
  .nav-mobile {
    display: block;
    right: 0px;
    top: 30px;
    left: auto;
  }
  .menu-list {
    top: 100%;
    position: absolute;
    left: 0;
    background-color: #191919;
    width: 100%;
  }
  .menu-list nav ul {
    display: none;
  }
  .menu-list nav {
    width: 100%;
  }

  .menu-list li {
    padding: 15px 0;
    border-bottom: 1px solid #fff;
  }
  .logo img {
    max-width: 180px;
  }
  .footer-content {
    flex-flow: column;
  }
  .footer-content-item article a {
    font-size: 13px;
  }
  .footer-content-item article p {
    font-size: 14px;
  }
  .footer-content-item {
    padding-left: 0px;
    padding-bottom: 25px;
  }
  .bottom-footer .container {
    flex-flow: column;
  }
  .bottom-footer p:last-child {
    padding-top: 10px;
  }
  .about-us-image-wrapper {
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  .about-us-image-left {
    width: 100%;
    padding-right: 0;
  }
  .about-us-image-left img:first-child {
    margin-bottom: 0;
  }
  .about-us-image-right {
    width: 100%;
    padding-left: 0;
  }

  .aboutus-sub.img_content_section {
    padding: 50px 0;
    margin-top: 40px;
    padding-bottom: 0;
  }
  .aboutus-sub .container article {
    width: 100%;
    padding-left: 0;
  }
  .aboutus-sub .container figure img {
    padding-bottom: 50px;
  }
  .content-column > div {
    padding: 0;
    width: 100%;
  }
  .about-us-main.content {
    padding: 50px 0;
  }

  header.header {
    position: relative;
    padding-top: 10px;
    background-color: #191919;
    z-index: 9999;
  }

  .hero-banner__inner .banner-image-content {
    transform: translateY(-50%);
    top: 35%;
  }

  .hero-banner__inner .banner-image-content h1,
  .hero-banner__inner .banner-image-content h2 {
    font-size: 25px;
    line-height: 35px;
  }
  .hero-banner__inner .awards-about img {
    width: 100px;
  }
  .product-benefits-wrapper > div {
    width: 100%;
  }
  .contact-section {
    padding: 40px 0;
  }
  .contact-section .container {
    max-width: 100%;
  }
  .contact-wrapper {
    padding: 10px;
  }
  .contact-info.content p {
    width: 100%;
    padding-top: 20px;
  }
  .contact-info-item {
    flex-wrap: wrap;
  }
  .contact-info-item a,
  .contact-info-item p:nth-child(2) {
    font-size: 14px;
  }

  .contact-info-bottom {
    padding-top: 20px;
  }
  .footer_logo {
    padding-bottom: 50px;
    padding-bottom: 20px;
    flex-flow: column;
  }
  .image-wrapper {
    flex-flow: column;
  }
  .image-wrapper > div {
    padding-bottom: 15px;
  }
  .awards-homepage {
    top: 80%;
  }
  .product-benefits-wrapper {
    padding-top: 30px;
  }
  /* ****************************** */

  .awards-homepage img {
    width: 150px;
  }

  .banner-image-content h1,
  .banner-image-content h2 {
    font-size: 20px;
    line-height: 25px;
  }

  .banner-image-content .header-container {
    padding-left: 25px;
  }

  .banner-image-content p {
    line-height: 25px;
    font-size: 17px;
  }

  .vertical-text p {
    font-size: 10px;
    letter-spacing: 5.92px;
    margin-top: 0px;
  }

  .hero-banner .slick-slider .item-wrapper img {
    height: 400px;
    object-fit: cover;
  }

  .top-footer .container {
    flex-flow: column;
  }

  .top-footer {
    padding: 50px 0;
  }

  .bottom-footer p:last-child,
  .bottom-footer p a,
  .bottom-footer p {
    font-size: 14px;
  }

  .about-bottom-new {
    padding: 0px;
  }
  .aboutus-sub .container figure {
    width: 100%;
  }

  .aboutus-sub.img_content_section figure {
    padding-left: 0;
    padding-top: 40px;
  }
  .aboutus-sub.img_content_section article {
    padding-top: 0;
  }
  .our-story-wrapper {
    padding: 50px 0;
  }

  .contact-info.content {
    width: 100%;
    padding-bottom: 50px;
  }
  .contact-form.content {
    width: 100%;
  }
  .contact-info.content h3 {
    width: 100%;
    font-size: 25px;
    line-height: 35px;
  }

  .contact-section:after {
    width: 100%;
  }
  .image-wrapper div img {
    width: 100%;
  }
  .bottom-about-container {
    padding: 25px 0;
  }
  .aboutus-sub {
    padding-top: 30px;
  }
}
